[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFR] webwml://security/2004/dsa-{612}.wml



Désolé pour le bruit du dernier message...


-- 
Simon Paillard <simon.paillard@resel.enst-bretagne.fr>
#use wml::debian::translation-check translation="1.1" maintainer="DFS Task Force"
<define-tag description>Entrées non vérifiées</define-tag>
<define-tag moreinfo>
<p>Rudolf Polzer a découvert une vulnérabilité dans a2ps, un convertisseur et
utilitaire d'impression convivial depuis de nombreux format vers PostScript. Le
programme n'échappait pas les méta-caractères du shell, ce qui pouvait conduire à
l'exécution de commandes arbitraires en tant qu'utilisateur privilégié si a2ps
est installé comme filtre d'impression.</p>

<p>Pour l'actuelle distribution stable (<i>Woody</i>), ce problème a été
corrigé dans la version&nbsp;4.13b-16woody1</p>

<p>Pour la distribution instable (<i>Sid</i>), ce problème a été corrigé dans
la version&nbsp;4.13b-4.2.</p>

<p>Nous vous recommandons de mettre à jour votre paquet a2ps.</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2004/dsa-612.data"
# $Id: dsa-612.wml,v 1.1 2004/12/20 11:30:38 joey Exp $

Attachment: signature.asc
Description: Ceci est une partie de message =?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=


Reply to: